edit_date=Install&#233; le
index_installmsg=S&#233;lectionner un nouveau module Perl &#224; compiler et installer sur votre syst&#232;me.
edit_file=Module
edit_desc=Description
download_src=Source
index_cpan=Provenant du CPAN, ayant pour nom
edit_header=Informations concernant le module
install_efile=Le module $1 n'existe plus
download_eupload=Votre navigateur ne prend pas en compte le t&#233;l&#233;chargement de fichier
index_name=Module
install_test=Test du module
install_title=Installer le module
edit_header2=Documentation du Module
install_install=Installation du module
index_ftp=Provenant d'une URL ftp ou http
download_cont=Continuer l'installation
cpan_title=Selectionner le module Perl
download_mti=Make, test et installation
edit_title=Pr&#233;cisions sur le module
download_mod=Nom du module
download_eurl=URL '$1' incompr&#233;hensible
edit_mod=Nom du module
install_loop=D&#233;tection d'une possible boucle infinie en sortie !
index_desc=Description
install_err=&#201;chec de l'installation de $1. Lisez ce qui est affich&#233; ci-dessus et essayez de l'installer manuellement.
download_ecpan=Le module $1 ne figure pas dans la liste des modules du CPAN
index_local=Provenant d'un fichier local
download_mt=Make et test
download_epackages=URL des modules du CPAN invalide
index_installok=Installation
download_mi=Make et installation
download_args=arguments de <tt>Makefile.PL</tt>
install_done_0=Succ&#232;s du make de $1.
install_done_3=Succ&#232;s du make, du test et de l'installation de $1.
index_version=Version
cpan_sel=Module dans $1 ..
download_title=Installer le module
download_elocal=Aucun fichier local fourni.
download_err=&#201;chec de l'installation du module
install_exec=Ex&#233;cution de $1 ..
download_m=Make seul
download_edir=R&#233;pertoire $1 invalide
download_ver=Version
index_title=Modules Perl
download_elocal2='$1' n'existe pas
index_refresh=Actualiser la liste des modules du CPAN
install_done_2=Succ&#232;s du make et de l'installation de $1.
index_uploaded=Provenant d'un fichier t&#233;l&#233;charg&#233;
index_date=Install&#233; le
download_etar=&#201;chec de l'extraction du fichier tar : $1
download_emod=Module Perl invalide
download_header=Options d'installation du module Perl
install_done_1=Succ&#232;s du make et du test de $1.
install_untar=D&#233;sarchivage du module
index_return=Liste des modules
install_make=Compilation du module
download_act=Installation effective
